Subject: [IGSMAIL-0997] GODE Frequency Reference
From: Bruce Schupler
Date: Fri, 30 Jun 1995 14:30:50 PDT

******************************************************************************
IGS Electronic Mail      Fri Jun 30 14:30:50 PDT 1995      Message Number 0997
******************************************************************************

Author: Bruce Schupler
Subject: GODE Frequency Reference

Due to an air condtioner failure, we have had to shut down the atomic 
frequency standard portion of the maser in MV-3 that provides the frequency 
reference for the GODE receiver.  This receiver will be using the 
free-running crystal oscillator in the maser (a better crystal then the 
internal crystal in the receiver) as a frequency reference until at least 
July 5.

Bruce Schupler
VLBI Program Manager
AlliedSignal Technical Services Corporation

[email-masked]

[Mailed From: Robert Liu <[email-masked]>]